@charset "utf-8";
/* CSS Document */



/* 一時的に非表示 */




/*--------------------------------------------------

 * 

--------------------------------------------------*/
.h-reserve__open{
	display: none;
}





/*--------------------------------------------------

 * 

--------------------------------------------------*/
.hnavi{
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #f5f5f5;
}
.hnavi__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
}
.hnavi__item{
	flex: 0 0 auto;
}
.hnavi__item:not(:last-child){
	margin-right: 2em;
}
.hnavi__link{
	color: inherit;
	text-decoration: none;
}
.hnavi__link--reserve{
	color: #EDA614;
}






/*--------------------------------------------------

 * hotel info

--------------------------------------------------*/

@media (min-width: 769px){
	.summaryFrame{
		display: flex;
	}
	.hero,
	.hotel{
		flex: 1 1;
	}
	.hotel{
		box-sizing: border-box;
		align-self: center;
	}
	.hotel__inner{
		box-sizing: border-box;
		max-width: 600px;
		padding-left: 5%;
		padding-right: 5%;
		
		padding-top: 2em;
		padding-bottom: 2em;
	}
	html:not([lang=ja]) .hotel__inner{
		padding-top: 5em;
		padding-bottom: 5em;
	}
	
	
	
	html:not([lang=ja]) .hero__items.slick-slider,
	html:not([lang=ja]) .hero__items.slick-slider .slick-track,
	html:not([lang=ja]) .hero__items.slick-slider .slick-slide,
	html:not([lang=ja]) .hero__items.slick-slider .slick-slide > div,
	html:not([lang=ja]) .hero__items.slick-slider .hero__item{
		height: 100%;
	}
}
@media (max-width: 768px){
	.hotel__inner{
		max-width: 1260px;
		min-width: 320px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 2.5%;
		padding-right: 2.5%;
		box-sizing: border-box;
	}
}



/*  */
.hero{
	overflow: hidden;
}
.hero__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	z-index: 0;
}
.hero__photo{
	width: 100%;
}

@media (min-width: 769px){
	.hero__photo{
		width: 100%;
	}
}



/*  */
.hotel__name{
	margin:0;
	padding:0 0 1.5em 0;
	margin-bottom: .75rem;
	
	font-size: 1.5em;
	font-weight: normal;
	line-height: 2em;
}
.hotel__icon{
	margin-bottom: 1em;
}
.hotel__note{
	line-height: 1.75em;
}
.hotel__note a{
	color:#000000;
	text-decoration:underline;
	}
.hotel__note a:visited{
	color:#000000;
	text-decoration:underline;
	}
.hotel__address{
	font-style: normal;
	
	font-size: .875em;
	line-height: 2em;
}
.hotel__address-jump{
	color: inherit;
}
.hotel__address:before{
	content: "";
	display: block;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	border-top: 1px solid #ccc;
}
@media (max-width: 768px){
	.hotel__name{
		margin:0;
		padding:2em 0 2em 0;
		margin-bottom: .75rem;
		
		font-size: 1.5em;
		font-weight: normal;
		line-height: 2em;
	}
}

/* J.D. Power バナー */
.hotel__inner{
	position: relative;
	z-index: 0;
}
.jd-power{
	position: absolute;
}
@media (min-width: 1025px){
	.jd-power{
		top: 0;
		right: 0;
		transform: translateY(-75%);
	}
	.jd-power__icon{
		width: 115px;
		height: 115px;
	}
}
@media (max-width: 1024px) and (min-width: 768px){
	.jd-power{
		top: .5em;
		left: 0;
		transform: translateX(-50%);
	}
	.jd-power__icon{
		width: 100px;
		height: 100px;
	}
	.hotel__name{
		margin-left: 1.75em;
	}
}
@media (max-width: 768px){
	.jd-power{
		top: 0;
		right: 2.5%;
		transform: translateY(-50%);
	}
	.jd-power__icon{
		width: 100px;
		height: 100px;
	}
}
/* J.D. Power バナー */

.hotel__tel{
	font-size: .875em;
	line-height: 2em;
}
.hotel__tellink{
	color: inherit;
}
@media (min-width: 769px){
	.hotel__tellink{
		pointer-events: none;
		text-decoration: inherit;
	}
}
.hotel__checkin{
	font-size: .75em;
	line-height: 2em;
}

.hotel__navis{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
}
.hotel__navi{
	flex: 1 1;
	
	text-align: center;
}

@media (min-width: 769px){
	.hotel__navis{
		display: none;
	}
}
@media (max-width: 768px){
	.hotel__navis{
		margin-top: 1em;
		margin-bottom: 1em;
	}
}

.hotelInfo__icon{
	margin-bottom: 1.25em;
}

.hotelInfoIconFrame{
	margin: 0;
	padding: 0;
	list-style: none;
}
.hotelInfoIconFrame__item:not(:last-child){
	margin-right: 1.5em;
}

.hotelInfoIcon__function,
.hotelInfoIcon__name,
.hotelInfoIcon__note{
	display: inline-block;
}

.hotelInfoIcon__function{
	font-size: 1.125em;
	font-weight: bold;
	white-space: nowrap;

	/*white-space: nowrap;*/
}

.hotelInfoIcon__note{
	font-size: .75em;
	line-height: 1.25em;
}

@media (min-width: 769px){
	.hotelInfoIconFrame{
		display: flex;
		align-items: center;
	}
	.hotelInfoIconFrame__item{
		flex: 0 1 auto;
		line-height: 1.25em;
	}
}
@media all and (-ms-high-contrast:none) and (min-width: 769px){
	.hotelInfoIconFrame{
		flex-wrap: wrap;
	}
	.hotelInfoIconFrame__item{
		margin-top: .25em;
		margin-bottom: .25em;
	}
}
@media (max-width: 768px){
	.hotelInfoIconFrame__item:not(:last-child){
		margin-bottom: .5em;
	}
}


.slick-arrow{
	cursor: pointer;
	
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	
	text-indent: -999em;
	overflow: hidden;
	
	color: #fff;
	width: 3em;
	height: 3em;
	box-sizing: border-box;
	
	padding: 0;
	
	border: 0;
	background-color: transparent;
	
	border-style: solid;
	border-width: 0 0 1px 1px;
}
.slick-prev{
	left: 1.5em;
	transform: rotate(45deg);
}
.slick-next{
	right: 1.5em;
	transform: rotate(-135deg);
}





/* Summary Grid */
.summary-grid{
	/* color: #fff;
	background: #000; */
}
.summary-grid__gallery{
	/* position: relative;
	z-index: 0; */
}
.summary-grid__hotel-info > .halfwidth{
	position: relative;
	z-index: 0;
}

@media (min-width: 769px){
	.halfwidth{
		box-sizing: border-box;
		max-width: 588px;
	}
}

.halfwidth--left{
	margin-left: auto;
}
@media (min-width: 769px){
	.summary-grid{
		color: #fff;
		background: #000;
		
		box-sizing: border-box;
		height: 80.25vw;
		max-height: 750.75px;
		/*height: 56.25vw;
		max-height: 708.75px;*/
		
		display: flex;
		position: relative;
		z-index: 0;
		
		padding: 9em 0 0;
	}
	.summary-grid__gallery,
	.summary-grid__hotel-info{
		box-sizing: border-box;
		flex: 1 1 0%;
		
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}
	.summary-grid__gallery{
		overflow: hidden;
		margin-right: 2.5%;
	}
	.summary-grid__hotel-info{
		align-self: flex-end;
		/*margin-bottom: 1.875em;*/
		margin-bottom: 8em;
		margin-right: 2.5%;
	}
	.summary-grid__gallery > .halfwidth{
		overflow: hidden;
	}
}
@media (min-width: 769px) and (max-width: 1176px){
	.summary-grid__gallery .slide-info{
		padding-left: 2.5%;
	}
}

@media (max-width: 768px){
	.summary-grid__gallery{
		position: relative;
		z-index: 0;
	}
	.summary-grid__hotel-info > .halfwidth{
		margin: 3em 2.5%;
	}
}





/* Slideshow */
.slideshow{
	list-style: none;
	margin: 0;
	padding: 0;
}
.slideshow__item{
	position: relative;
	z-index: 0;
}
.slideshow__item:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.2);
}
.slideshow__photo{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slideshow .slick-list,
	.slideshow .slick-track,
	.slideshow .slick-slide > div,
	.slideshow .slideshow__item{
		height: 100%;
	}

@media (min-width: 769px){
	.slideshow{
		position: absolute;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
}
@media (max-width: 768px){
	.slideshow{
		height: 161.8vw;
		max-height: calc(100vh - 57.6px);
	}
}





/* Gallery BG */
@media (min-width: 769px){
	.gallery-bg{
		color: #fff;
		background: linear-gradient(to right, rgba(0,0,0,1) 50%, rgba(0,0,0,0));
	}
}




/* Slideshow Info */
.slide-info{
	list-style: none;
	margin: 0;
	padding: 3em 0;
}
.slide-info__title{
	line-height: 1.33;
	font-size: 1.125em;
	font-weight: bold;
	
	margin: 0 0 1em;
}
.slide-info__note{
	line-height: 1.75;
	font-size: .875em;
	
	margin: 0;
}
.slide-info__note > a{
	color: inherit;
}

@media (max-width: 768px){
	.slide-info{
		color: #fff;
		background: linear-gradient(to right, rgba(0,0,0,1) 50%, rgba(0,0,0,.5) );
		
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		
		padding: 6%;
	}
}

.slide-info .slick-dots{
	display: flex;
	width: 50%;
	
	list-style: none;
	margin: 1.75em 0 0;
	padding: 0;
}
.slide-info .slick-dots > li{
	flex: 1 1 0%;
}
.slide-info .slick-dots > li:not(:first-child){
	margin-left: 1em;
}
.slide-info .slick-dots button{
	line-height: 1;
	text-indent: -100vw;
	
	border: 0 none;
	padding: 0;
	
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: .5em;
	overflow: hidden;
}
.slide-info .slick-dots :not(.slick-active) button{
	cursor: pointer;
	background: #ccc;
}
.slide-info .slick-dots .slick-active button{
	background: #F8BF00;
}





/* Hotel Award */
.hotel-award{
	position: absolute;
	top: 0;
	right: 0;
}
@media (min-width: 769px){
	.hotel-award{
		transform: translateY(-50%);
	}
	.hotel-award__icon{
		width:85%;
		}
}
@media (max-width: 1176px){
	.hotel-award{
		width: 13.09vw;
	}
	.hotel-award__icon{
		width: 100%;
		height: auto;
		filter: grayscale(100%);
	}
}





/* Hotel Info */
.free-html2{
	margin-bottom: 1em;
}
.hotel-info__name{
	line-height: 1.33;
	font-size: 1.75em;
	font-weight: 500;
	
	margin: 0 0 3em;
}
@media (min-width: 769px){
.hotel-info__name{
	text-shadow: 1px 2px 3px #000000;
}
}
.hotel-info__address{
	font-style: normal;
	
	border-top: 1px solid;
	margin: 1.5em 0 0;
	padding: 1em 0 0;
}
.hotel-info__anchor,
.hotel-info__call{
	text-decoration: inherit;
	color: inherit;
}
.hotel-info__anchor:hover,
.hotel-info__call:hover{
	text-decoration: underline;
}





/* Hotel Function */
.hotel-function{
	/*line-height: 1.33;*/
	line-height: 1.75;
	font-size: .875em;
	
	display: flex;
	flex-wrap: wrap;
	
	list-style: none;
	margin: 0 0 -.5em -1em;
	padding: 0;
}
.hotel-function__item{
	border: 1px solid;
	border-radius: 99em;
	
	display: flex;
	align-items: center;
	
	margin: 0 0 .5em 1em;
	/*padding: .25em 1em;*/
	padding: .5em 1em;
}
.hotel-function__icon{
	margin-right: .5em;
	width: 1.25em;
}
@media (max-width: 768px){
	.hotel-function__item{
		color: #fff;
		background: #000;
		border: 0;
	}
}






/*--------------------------------------------------

 * reserve

--------------------------------------------------*/
.reserveFrame{
	margin-top: 6em;
	margin-bottom: 6em;
}

@media (max-width: 768px){
	.reserveStatus{
		display: none;
	}
	.reserveFrame{
		padding-top: 4em;
		padding-bottom: 4em;
	}
}

html[lang=ja] .reserveFrame{
	background: #eee;
	margin: 6em 0;
	padding: 3em 0;
}

@media (max-width: 768px){
	html[lang=ja] .reserveStatus{
		display: none;
	}
	html[lang=ja] .reserveFrame{
		
	}
}





.reserveNavi__items{
	margin: 0;
	padding: 0;
	list-style: none;
}
.reserveNavi__item{
	text-align: center;
	
	font-size: 1.125em;
	line-height: 2em;
}
.reserveNavi__item:not(:last-child){
	margin-bottom: 1em;
}
.reserveNavi__link{
	display: block;
	padding: 1em .5em;
	
	color: inherit;
	text-decoration: none;
}
.reserveNavi__link:hover{
	text-decoration: underline;
}
.reserveNavi__link:not(.reserveNavi__link--reserve){
	font-size: .875em;
	font-weight: bold;
	line-height: 2em;
	
	border: 1px solid;
	border-radius: 3px;
}
.reserveNavi__link--reserve{
	color: #fff;
	background-color: #eda614;
	
	
	position: relative;
	z-index: 0;
}
.reserveNavi__link--reserve:after{
	content: "";
	
	display: block;
	position: absolute;
	
	top: 0;
	right: 1em;
	bottom: 0;
	
	width: .5em;
	height: .5em;
	
	margin-top: auto;
	margin-bottom: auto;
	
	border-style: solid;
	border-width: 2px 2px 0 0;
	
	transform: rotate(45deg);
	
	
	
}

/* グロナビ展開時は非表示 */
.g-header.js-header--active ~ .g-main .reserveNavi__link--reserve{
	left: -9999px;
}
/* グロナビ展開時は非表示 */


@media (min-width: 769px){
	.reserveNavi__items{
		display: flex;
		flex-wrap: wrap;
		margin-left: -3%;
	}
	.reserveNavi__item{
		box-sizing: border-box;
		flex: 1 1 30%;
		margin-left: 3%;
	}
	.reserveNavi__item--reserve{
		flex: 1 1 100%;
	}
	
	
	
	/* 海外 */
	html:not([lang=ja]) .reserveNavi{
		flex: 1 1 100%;
	}
	html:not([lang=ja]) .reserveNavi__items{
		display: flex;
		flex-direction: row-reverse;
	}
	html:not([lang=ja]) .reserveNavi__item{
		flex: 1 1;
	}
	html:not([lang=ja]) .reserveNavi__item:not(:first-child){
		margin-right: 2em;
	}
}

@media (max-width: 768px){
	.reserveNavi__item--reserve{
		margin-bottom: 0 !important;
		
		position: fixed;
		z-index: 1;
		left: 40%;
		right: 0;
		bottom: 0;
		/*box-shadow: 0 0 .5em rgba(0,0,0,.3);*/
	}
	.reserveNavi__link:not(.reserveNavi__link--reserve){
		background-color: #fff;
	}
	.reserveNavi__link--reserve{
		display: flex;
		align-items: center;
		justify-content: space-between;
		
		padding: 0em 1em;
		font-weight: bold;
		
		/* relation: .g-container */
		height: 4.5rem;
	}
	.reserveNavi__link--reserve:after{
		content: "";
		
		width: .5em;
		height: .5em;
		margin-top: auto;
		margin-bottom: auto;
		
		border-style: solid;
		border-width: 0 0 2px 2px;
		
		transform: rotate(-135deg);
	}
}




.reserveStatus__heading{
	margin: 0;
	padding: 0;
	
	font-size: 1.25em;
	font-weight: normal;
	line-height: 2em;
}
.reserveStatus__icons{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
}
.reserveStatus__icon:not(:first-child):before{
	content: "｜";
}
.reserveStatus__contents{
	border: 0;
	width: 100%;
	height: 118px;
	box-sizing: border-box;
	
	background: url(/_img2/base/loading.gif) no-repeat center / 32px;
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
}



@media (min-width: 769px){
	.reserveFrame__inner{
		display: flex;
	}
	.reserveNavi{
		flex: 0 0 45%;
		margin-left: 5%;
	}
	.reserveStatus{
		flex: 1 1 auto;
	}
	
	
	.reserveStatus{
		display: grid;
		grid-template-columns: 1fr auto;
		grid-template-rows: auto 1fr;
		grid-template-areas:
			"gr-heading gr-icon"
			"gr-status gr-status";
	}
	.reserveStatus__heading{
		grid-area: gr-heading;
	}
	.reserveStatus__icons{
		grid-area: gr-icon;
	}
	.reserveStatus__contents{
		grid-area: gr-status;
	}
}
@media (max-width: 768px){
	.reserveStatus__icons{
		justify-content: center;
		
		border: 1px solid;
		border-radius: .5em;
	}
	/*.reserveStatus + .reserveNavi{
		margin-top: 2em;
	}*/
}






/*--------------------------------------------------

 * 支配人からのお知らせ 2019 & en, cn, kr

--------------------------------------------------*/
.hotelNews{
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	background-color: #f1f1f1;
}
.hotelNews__heading{
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 1em;
	
	margin-top: -2.5rem;
	
	border: 1px solid;
	
	display: table;
	background-color: #a0a0a0;
	
	padding: .5em 1.5em;
	color: #fff;
}
.hotelNewsTable{
	font-size: .875em;
	line-height: 2em;
	
	box-sizing: border-box;
	min-width: 100%;
	border-collapse: collapse;
}
.hotelNewsTable thead,
.hotelNewsTable tbody,
.hotelNewsTable tr,
.hotelNewsTable__head,
.hotelNewsTable__body{
	display: block;
}
.hotelNewsTable tr{
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	border-bottom: 1px solid #999;
}
.hotelNewsTable__head{
	text-align: left;
	margin-bottom: .5em;
}
.hotelNewsTable a{
	color: #0066CC;
	text-decoration: underline;
}
.hotelNewsTable a:hover{
	text-decoration: none;
}

@media (min-width: 769px){
	.hotelNewsTable{
		width: 80%;
		min-width: 80%;
		
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 768px){
	.hotelNewsTable,
	.hotelNewsTable thead,
	.hotelNewsTable tbody,
	.hotelNewsTable tr,
	.hotelNewsTable__head,
	.hotelNewsTable__body{
		display: block;
		text-align: left;
	}
	.hotelNewsTable__head,
	.hotelNewsTable__body{
		padding: 0;
	}
	.hotelNewsTable tr:not(:last-child){
		margin-bottom: 1.25em;
	}
}





/*--------------------------------------------------

 * 支配人からのお知らせ 2 ( 2021 ver )

--------------------------------------------------*/
.manager-info{
	margin-top: 4em;
}






@media (min-width: 769px){
	.manager-grid{
		display: flex;
	}
	.manager-grid__news{
		box-sizing: border-box;
		flex: 1 1 68%;
	}
	.manager-grid__otoku{
		box-sizing: border-box;
		flex: 1 1 29%;
	}
	.manager-grid__news + .manager-grid__otoku{
		margin-left: 3%;
		padding: 0 0 3% 3%;
		border-left: 1px solid #ccc;
	}
}
@media (max-width: 768px){
	.manager-grid{
		margin: 4em 0;
	}
	.manager-grid__otoku{
		margin: 2em 0;
	}
}





.hotel-news2__heading{
	display: flex;
	align-items: center;
}
.hotel-news2__heading:before{
	content: "";
	margin-right: .5em;
	
	width: 1em;
	height: 1em;
	background: url(../_img2/s_hotels/news.svg) no-repeat center center;
	background-size: contain;
}






html[lang=ja] .hotelNewsTable{
	display: block;
	min-width: 100%;
	max-height: 16em;
	overflow: auto;
	
	padding-right: 1em;
}
html[lang=ja] .hotelNewsTable tr{
	border: 0;
	
	padding: 0;
}
html[lang=ja] .hotelNewsTable tr:not(:last-child){
	margin-bottom: 1.25em;
}
html[lang=ja] .hotelNewsTable__head,
html[lang=ja] .hotelNewsTable__body{
	
}
html[lang=ja] .hotelNewsTable__head{
	margin-bottom: 0;
}
html[lang=ja] .hotelNewsTable__body{
	
}
html[lang=ja] .hotelNewsTable__body img{
	max-width: 100%;
}






.otoku-nav__items{
	list-style: none;
	margin: 0;
	padding: 0;
}
.otoku-nav__item:not(:last-child){
	margin-bottom: 1.25em;
}
.otoku-nav__banner{
	width: 100%;
	border-radius: .5em;
}
@media (max-width: 768px){
	.otoku-nav__items{
		margin: 0 10%;
	}
}






/*--------------------------------------------------

 * cnavi

--------------------------------------------------*/

.cnavi{
	padding-top: 3.75em;
	padding-bottom: 3.75em;
}
#cnavi__moreFlag{
	display: none;
}
.cnavi__items{
	margin: 0;
	padding: 0;
	list-style: none;
}
.cnavi__item{
	box-sizing: border-box;
}
.cnavi__item--disabled{
	display: none;
}
.cnavi__link{
	color: inherit;
	text-decoration: none;
}
.cnavi__link:hover{
	text-decoration: none;
}
.cnavi__image{
	position: relative;
}
.cnavi__img{
	width: 100%;
}
.cnavi__label{

	margin-top: .5em;

	color: #000;
	font-size: 1.125em;
	font-weight: normal;
}

.cnaviMore{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
	justify-content: center;
}

@media (min-width: 769px){
	.cnavi__items{
		display: flex;
		flex-wrap: wrap;
		
		margin-left: -3%;
		margin-bottom: -3%;
	}
	.cnavi__item{
		flex: 0 0 30.33%;

		margin-left: 3%;
		margin-bottom: 3%;
	}
	.cnavi__more{
		display: none;
	}
	
	.cnavi__imageNote{
		position: absolute;
		right: 0;
		bottom: 0;
		
		color: #fff;
		font-size: .75em;
		font-weight: bold;
		line-height: 2em;
		
		text-shadow: 0 0 3px #000;
	}
	.cnavi__layer{
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		
		opacity: 0;
		transition: opacity 150ms ease-out;
	
		color: #fff;
		background-color: rgba(0,0,0,.5);
	
		line-height: 1.75em;
	
		display: flex;
		justify-content: center;
		align-items: center;
	
		padding: 1em;
		box-sizing: border-box;
		
		height: 100%;
		overflow: auto;
	}
	.cnavi__link:hover .cnavi__layer,
	.cnavi__link.is-hover .cnavi__layer{
		opacity: 1;
	}

}
@media (max-width: 768px){
	.cnavi__item:not(:last-child){
		margin-bottom: 1em;
	}
	.cnavi__link{
		display: flex;
		flex-direction: column-reverse;
	}
	.cnavi__label{
		margin-top: 0;
		margin-bottom: .5em;
	}
	.cnavi__imageNote{
		position: absolute;
		right: 0;
		top: 0;
		
		color: #fff;
		font-size: .75em;
		font-weight: bold;
		line-height: 2em;
		
		text-shadow: 0 0 3px #000;
	}
	.cnavi__layer{
		font-size: .875em;
		line-height: 2em;
	}
	.cnavi__more{
		display: inline-block;
		position: relative;

		padding: 0;
		border: 0;
		background-color: transparent;

		cursor: pointer;
	}
	.cnavi__more:hover{
		text-decoration: underline;
	}
	.cnavi__more:before{
		content: "";
		display: block;
		width: 1em;
		height: 1em;
		margin: auto;
		margin-bottom: .5em;

		border-style: solid;
		border-width: 0 0 2px 2px;

		transform: rotate(-45deg);
	}
	
	.cnavi__item:nth-child(n + 4){
		display: none;
	}
	#cnavi__moreFlag:checked ~ .cnavi__items .cnavi__item:nth-child(n + 4){
		display: block;
		animation: kf-fadein 300ms ease-in-out;
	}
	#cnavi__moreFlag:checked ~ .cnaviMore{
		display: none;
	}
}





/*--------------------------------------------------

 * [jp] facilities 2019

--------------------------------------------------*/
html[lang=ja]:not([data-version="2021"]) .facilities{
	margin-top: 4em;
	margin-bottom: 4em;
}
html[lang=ja]:not([data-version="2021"]) .facilities-choice{
	display: none;
}



html[lang=ja]:not([data-version="2021"]) .facilities-layout{}
html[lang=ja]:not([data-version="2021"]) .facilities-layout__category{}
html[lang=ja]:not([data-version="2021"]) .facilities-layout__contents{}

@media (min-width: 769px){
	html[lang=ja]:not([data-version="2021"]) .facilities-layout{
		display: flex;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-layout__category{
		flex: 0 0 20%;
		margin-right: 6%;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-layout__contents{
		flex: 1 1 80%;
	}
}
@media (max-width: 768px){
	html[lang=ja]:not([data-version="2021"]) .facilities-layout{}
	html[lang=ja]:not([data-version="2021"]) .facilities-layout__category{}
	html[lang=ja]:not([data-version="2021"]) .facilities-layout__contents{}
}



html[lang=ja]:not([data-version="2021"]) .facilities-selector{
	margin: 0;
	padding: 0;
	list-style: none;
}
html[lang=ja]:not([data-version="2021"]) .facilities-selector__item{
	
}
html[lang=ja]:not([data-version="2021"]) .facilities-selector__button{
	font-size: ;
	font-weight: bold;
	
	display: block;
	box-sizing: border-box;
	
	padding: 1.25em 2.25em;
}
html[lang=ja]:not([data-version="2021"]) .facilities-selector__button[for]{
	cursor: pointer;
}

@media (min-width: 769px){
	html[lang=ja]:not([data-version="2021"]) .facilities-selector{}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__item{}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__item:not(:last-child){
		margin-bottom: 1em;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__button{
		position: relative;
		z-index: 0;
	}
	
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__button:after{
		content: "";
		
		position: absolute;
		top: 0;
		left: 100%;
		bottom: 0;
		
		padding-left: 10%;
		
		background-image:
			linear-gradient(to right top,		#F1F1F1 50%, transparent 50%),
			linear-gradient(to right bottom,	#F1F1F1 50%, transparent 50%);
		
		background-size:
			100% 50%,
			100% 50%;
		background-repeat:
			no-repeat,
			no-repeat;
		background-position:
			left top,
			left bottom;
		
	}
}
@media (max-width: 768px){
	html[lang=ja]:not([data-version="2021"]) .facilities-selector{
		display: flex;
		margin-bottom: 4em;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__item{
		flex: 1 1;
		
		text-align: center;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__item:not(:first-child){
		margin-left: 1em;
	}
	html[lang=ja]:not([data-version="2021"]) .facilities-selector__button{
		min-height: 100%;
		
		border-bottom: 3px solid #F1F1F1;
	}
}

/* 状態 */
html[lang=ja]:not([data-version="2021"]) #facilities-choice--equip:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--equip],
html[lang=ja]:not([data-version="2021"]) #facilities-choice--rental:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--rental],
html[lang=ja]:not([data-version="2021"]) #facilities-choice--supply:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--supply]{
	background-color: #F1F1F1;
}
html[lang=ja]:not([data-version="2021"]) #facilities-choice--equip:not(:checked)		~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--equip]:after,
html[lang=ja]:not([data-version="2021"]) #facilities-choice--rental:not(:checked)	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--rental]:after,
html[lang=ja]:not([data-version="2021"]) #facilities-choice--supply:not(:checked)	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--supply]:after{
	display: none;
}
html[lang=ja]:not([data-version="2021"]) #facilities-choice--equip:not(:checked)		~ .facilities-choice-target #facilities-category--equip,
html[lang=ja]:not([data-version="2021"]) #facilities-choice--rental:not(:checked)	~ .facilities-choice-target #facilities-category--rental,
html[lang=ja]:not([data-version="2021"]) #facilities-choice--supply:not(:checked)	~ .facilities-choice-target #facilities-category--supply{
	display: none;
}
html[lang=ja]:not([data-version="2021"]) .facilities__category{
	animation: kf-fadein 320ms ease-out;
}
/* 状態 */



html[lang=ja]:not([data-version="2021"]) .facilities__heading{
	display: none;
}
html[lang=ja]:not([data-version="2021"]) .facilities__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
	flex-wrap: wrap;
	
	margin-bottom: -3em;
}
html[lang=ja]:not([data-version="2021"]) .facilities__item{
	box-sizing: border-box;
	text-align: center;
	
	margin-right: -1px;
	margin-bottom: 3em;
	padding: 0 2em;
	
	font-size: .75em;
	line-height: 2em;
	
	border-style: solid;
	border-color: #999;
	border-width: 0 1px;
	
	
	
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
html[lang=ja]:not([data-version="2021"]) .facilities__icon{
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
}
html[lang=ja]:not([data-version="2021"]) .facilities__label{
	margin-left: 1em;
	line-height: 1.5em;
}





/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/*--------------------------------------------------

 * [jp] facilities 2021

--------------------------------------------------*/
html[lang=ja][data-version="2021"] .facilities{
	margin-top: 4em;
	margin-bottom: 4em;
}
html[lang=ja][data-version="2021"] .facilities-choice{
	display: none;
}



html[lang=ja][data-version="2021"] .facilities-layout{
	padding-bottom: 3em;
	border-bottom: 1px solid #ccc;
}
html[lang=ja][data-version="2021"] .facilities-layout__category{
	margin-bottom: 3em;
}




html[lang=ja][data-version="2021"] .facilities-selector{
	display: flex;
	justify-content: center;
	
	position: relative;
	z-index: 0;
	
	list-style: none;
	margin: 0 0 0 -.75em;
	padding: 0;
}
html[lang=ja][data-version="2021"] .facilities-selector:before{
	content: "";
	display: block;
	
	position: absolute;
	z-index: -1;
	
	top: 0;
	left: .75em;
	right: 0;
	bottom: 0;
	
	height: 0;
	margin: auto 0;
	
	border-top: 1px solid #ccc;
}
html[lang=ja][data-version="2021"] .facilities-selector__item{
	margin: 0 0 0 .75em;
}
html[lang=ja][data-version="2021"] .facilities-selector__button{
	line-height: 1.33;
	font-size: 1.125em;
	font-weight: bold;
	
	background: #fff;
	
	border-radius: .25em;
	border: 1px solid #ccc;
	
	display: block;
	padding: .625em 1.25em;
	
	cursor: pointer;
}

/* 状態 */
html[lang=ja][data-version="2021"] #facilities-choice--equip:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--equip],
html[lang=ja][data-version="2021"] #facilities-choice--rental:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--rental],
html[lang=ja][data-version="2021"] #facilities-choice--supply:checked	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--supply]{
	color: #fff;
	border-color: #000;
	background-color: #000;
}
html[lang=ja][data-version="2021"] #facilities-choice--equip:not(:checked)		~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--equip]:after,
html[lang=ja][data-version="2021"] #facilities-choice--rental:not(:checked)	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--rental]:after,
html[lang=ja][data-version="2021"] #facilities-choice--supply:not(:checked)	~ .facilities-choice-target .facilities-selector__button[for=facilities-choice--supply]:after{
	display: none;
}
html[lang=ja][data-version="2021"] #facilities-choice--equip:not(:checked)		~ .facilities-choice-target #facilities-category--equip,
html[lang=ja][data-version="2021"] #facilities-choice--rental:not(:checked)	~ .facilities-choice-target #facilities-category--rental,
html[lang=ja][data-version="2021"] #facilities-choice--supply:not(:checked)	~ .facilities-choice-target #facilities-category--supply{
	display: none;
}
html[lang=ja][data-version="2021"] .facilities__category{
	animation: kf-fadein 320ms ease-out;
}
/* 状態 */



html[lang=ja][data-version="2021"] .facilities__heading{
	display: none;
}
html[lang=ja][data-version="2021"] .facilities__items{
	line-height: 1.33;
	font-size: .75em;
	
	display: flex;
	flex-wrap: wrap;
	
	list-style: none;
	margin: 0 0 -1em -1em;
	padding: 0;
}
html[lang=ja][data-version="2021"] .facilities__item{
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0 0 1em 1em;
}
html[lang=ja][data-version="2021"] .facilities__icon{
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
}
html[lang=ja][data-version="2021"] .facilities__label{
	margin-left: 1em;
	line-height: 1.5em;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */






/*--------------------------------------------------

 * [ovs] facilities

--------------------------------------------------*/
html:not([lang=ja]) .facilities{
	margin-top: 3.75em;
	margin-bottom: 3.75em;
	
	padding-top: 4em;
	padding-bottom: 4em;
	background-color: #f5f5f5;
}
html:not([lang=ja]) .facilities__category{
	display: flex;
	align-items: center;
}
html:not([lang=ja]) .facilities__category:not(:first-child){
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px dashed #ccc;
}
html:not([lang=ja]) .facilities__heading{
	font-size: 1.125em;
	font-weight: normal;
	line-height: 2em;
	
	margin-right: 3em;
	
	flex: 0 0 20%;
}
html:not([lang=ja]) .facilities__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
	flex: 1 1 auto;
	
	margin-top: -1em;
}
html:not([lang=ja]) .facilities__item{
	box-sizing: border-box;
	text-align: center;
	
	margin-top: 1em;
	margin-right: -1px;
	padding: 1em;
	
	font-size: .75em;
	line-height: 2em;
	
	border-style: solid;
	border-color: #ccc;
	border-width: 0 1px;
}
html:not([lang=ja]) .facilities__icon{
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
}
html:not([lang=ja]) .facilities__label{
	margin-top: 1em;
	line-height: 1.5em;
}

@media (min-width: 769px){
	html:not([lang=ja]) .facilities__items{
		flex-wrap: wrap;
	}
	html:not([lang=ja]) .facilities__item{
		flex: 0 0 100px;
	}
}
@media (max-width: 768px){
	html:not([lang=ja]) .facilities__category{
		overflow: auto;
	}
	html:not([lang=ja]) .facilities__heading{
		min-width: 25vw;
		
	}
}







/*--------------------------------------------------

 * access

--------------------------------------------------*/
#navitime-package{
	box-sizing: border-box;
	
	width: 100%;
	height: 80vh;
	border: 0 none;
	
	
	background: url(/_img2/base/loading.gif) no-repeat center / 32px;
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
}

@media (min-width: 769px){
	#navitime-package{
		min-height: 1250px;
	}
}






/*--------------------------------------------------

 * footer reserve

--------------------------------------------------*/
.footReserve{
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: #e9e9e2;
}
.footReserve__inner{
	padding-left: 10%;
	padding-right: 10%;
}
.footReserve__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
	justify-content: center;
	
	font-size: 1.5em;
	line-height: 1.5em;
	
	margin-left: -2em;
}
.footReserve__item{
	flex: 1 1;
	margin-left: 2em;
	text-align: center;
}

/*._____BUTTON_____{
	box-sizing: border-box;
	display: block;
	
	padding: 1em;
	
	color: #fff;
	background-color: #eda614;
	text-decoration: none;
}*/

@media (min-width: 769px){
	.footReserve__item{
		max-width: 60%;
	}
}
@media all and (-ms-high-contrast:none) and (min-width: 769px){
	.footReserve__item{
		flex: 0 0 auto;
		min-width: 60%;
		max-width: none;
	}
}






/*--------------------------------------------------

 * around

--------------------------------------------------*/
.around{
	margin-top: 3.75em;
	margin-bottom: 3.75em;
}
.around__heading{}
.around__hotels{
	margin: 0;
	padding: 0;
	list-style: none;
}
.around__hotel{
	box-sizing: border-box;
}
.around__link{
	color: inherit;
	text-decoration: none;
}
.around__link:hover{
	text-decoration: underline;
}
.around__photo{
	width: 100%;
	margin-bottom: .5em;
}
.around__name{
	margin: 0;
	padding: 0;
	
	font-size: 1em;
	line-height: 1.5em;
}
.around__access{
	margin: 0;
	padding: 0;
	
	font-size: .75em;
	line-height: 2em;
}

@media (min-width: 769px){
	.around__hotels{
		display: flex;
		flex-wrap: wrap;
		
		margin-top: -2em;
		margin-left: -2em;
	}
	.around__hotel{
		flex: 0 1 calc(20% - 2em);
		
		margin-top: 2em;
		margin-left: 2em;
	}
}
@media all and (-ms-high-contrast:none) and (min-width: 769px){
	.around__hotel{
		flex-basis: auto;
		width: calc(20% - 2em);
	}
}
@media (max-width: 768px){
	.around__hotels{
		display: flex;
	}
	.around__hotel{
		flex: 0 0 60%;
	}
	.around__hotel:not(:last-child){
		margin-right: 1em;
	}
}



/*--------------------------------------------------

 * around 2021

--------------------------------------------------*/
html[data-version="2021"] .around{
	margin-top: 3.75em;
	margin-bottom: 3.75em;
}
html[data-version="2021"] .around__heading{
	display: flex;
	align-items: center;
}
html[data-version="2021"] .around__heading:before{
	content: "";
	flex: 0 0 auto;
	margin-right: .5em;
	
	width: 1em;
	height: 1em;
	background: url(../_img2/s_hotels/information.svg) no-repeat center center;
	background-size: contain;
}
html[data-version="2021"] .around__hotels{
	margin: 0;
	padding: 0;
	list-style: none;
}
html[data-version="2021"] .around__hotel{
	box-sizing: border-box;
}
html[data-version="2021"] .around__link{
	color: inherit;
	text-decoration: none;
}
html[data-version="2021"] .around__link:hover{
	text-decoration: underline;
}
html[data-version="2021"] .around__photo{
	width: 100%;
	margin-bottom: .5em;
	
	
	border-radius: .5em;
	box-shadow: 0 0 .33em #999;
}
html[data-version="2021"] .around__name{
	margin: 0;
	padding: 0;
	
	font-size: 1em;
	line-height: 1.5em;
}
html[data-version="2021"] .around__access{
	margin: 0;
	padding: 0;
	
	font-size: .75em;
	line-height: 2em;
}

@media (min-width: 769px){
	html[data-version="2021"] .around__hotels{
		display: flex;
		flex-wrap: wrap;
		
		margin-top: -2em;
		margin-left: -2em;
	}
	html[data-version="2021"] .around__hotel{
		flex: 0 1 calc(20% - 2em);
		
		margin-top: 2em;
		margin-left: 2em;
	}
}
@media all and (-ms-high-contrast:none) and (min-width: 769px){
	html[data-version="2021"] .around__hotel{
		flex-basis: auto;
		width: calc(20% - 2em);
	}
}
@media (max-width: 768px){
	html[data-version="2021"] .around__hotels{
		display: flex;
	}
	html[data-version="2021"] .around__hotel{
		flex: 0 0 60%;
	}
	html[data-version="2021"] .around__hotel:not(:last-child){
		margin-right: 1em;
	}
}





/*--------------------------------------------------

 * 2020-02-27 追加分

--------------------------------------------------*/






.free_html{
	margin-top: 2em;
	margin-bottom: 2em;
}
.free_html a:link{
	color:#333333;
	text-decoration:none;
	}
.free_html a:visited{
	color:#333333;
	text-decoration:none;
	}
.free_html a:hover{
	text-decoration:underline;
	color:#666666;
	}

@media (max-width: 768px){
.free_html{
	font-size:0.75em;
}

}



.hotel-header{
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}
.hotel-header__name{
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.5em;
	
	margin: 0;
	padding: 0;
}
@media (max-width: 768px){
.hotel-header__name{
	width:75%;
}

}

.hotel-header__spa{
	font-size: .75em;
	font-weight: bold;
	line-height: 2em;
	
	margin: 0;
	padding: 0;
}





/* Hotel Navi 2 */
.hotel-nav2{
	background: #E2DEBA;
}
.hotel-nav2__items{
	display: flex;
	
	list-style: none;
	margin: 0;
	padding: 1.5em 0;
}
.hotel-nav2__item{
	border-style: solid;
	border-color: #B3AE83;
	border-width: 0 1px 0 0;
}
.hotel-nav2__item:first-child{
	border-left-width: 1px;
}
.hotel-nav2__more{
	line-height: 1.33;
	font-weight: bold;
	text-align: center;
	
	text-decoration: inherit;
	color: inherit;
	
	box-sizing: border-box;
	display: block;
	padding: .25em 1.5em;
}
.hotel-nav2__badge{
	line-height: 1;
	font-size: .875em;
	font-weight: bold;
	text-align: center;
	
	color: #fff;
	background: #DF3613;
	
	border-radius: 100vw;
	
	display: inline-flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	
	position: relative;
	z-index: 0;
	top: -1em;
	left: -.75em;
	
	width: 1em;
	height: 1em;
	overflow: hidden;
	
	padding: .25em;
	
}

@media (min-width: 769px){
	.hotel-nav2__items{
		justify-content: center;
	}
}
@media (max-width: 768px){
	.hotel-nav2__items{
		overflow: auto;
		margin: 0 -2.63%;
		
	}
	.hotel-nav2__items:after,
	.hotel-nav2__items:before{
		content: "";
		flex: 0 0 2.5%;
	}
	.hotel-nav2__item{
		flex: 0 0 auto;
	}
}





/* Intro */
.intro{
	margin: 4em 0;
}
.intro__note{
	font-size: 1.25em;
	font-weight: 100;
	text-align: center;
}







.service{
	margin-top: 4em;
	margin-bottom: 4em;
}
.service__items{
	margin: 0;
	padding: 0;
	list-style: none;
}
.service__more{
	display: block;
	
	color: inherit;
	text-decoration: inherit;
	
	transition: opacity 120ms ease-out;
}
.service__more:not(.service__more--disabled):hover{
	opacity: .78;
}
.service__more--disabled{
	pointer-events: none;
}
.service__figure{
	border: 1px solid #fff;
}
.service__thumb{
	width: 100%;
	
}
.service-info{
	padding: .5em 1em;
}
.service-info__title{
	margin: 0;
	padding: 0;
	
	font-size: .875em;
	line-height: 1.5em;
	margin-bottom: .75em;
}
.service-info__note{
	margin: 0;
	padding: 0;
	
	font-size: .875em;
	line-height: 1.5em;
}
.service-info p.small{
	margin: 0;
}

@media (min-width: 769px){
	.service__items{
		display: flex;
		
		border: 1px solid #ccc;
	}
	.service__item{
		flex: 1 1;
		min-height: 7em;
	}
	.service__item:not(:first-child){
		border-left: 1px solid #ccc;
	}
	.service__more{
		display: flex;
		height: 100%;
	}
	.service__figure{
		flex: 0 1 50%;
		max-width: 300px;
		box-sizing: border-box;
	}
	.service-info{
		flex: 1 0 50%;
	}
	.service__thumb{
		display: none;
	}
	.service__more:not(.service__more--disabled):after{
		content: "";
		align-self: center;
		flex: 0 0 auto;
		
		margin-right: 1em;
		
		width: 1em;
		height: 1em;
		
		border-color: #999;
		border-style: solid;
		border-width: 3px 3px 0 0;
		transform: rotate(45deg);
		
		position: relative;
		left: 0;
		
		transition: left 120ms ease-out;
	}
	.service__more:not(.service__more--disabled):hover:after{
		left: .25em;
	}

}
@media (max-width: 768px){
	.service__item{
		border: 1px solid #ccc;
	}
	.service__item:not(:last-child){
		margin-bottom: 4em;
	}
	.service-info{
		position: relative;
		z-index: 0;
		
		padding-right: 3em;
	}
	.service__more:not(.service__more--disabled) .service-info:after{
		content: "";
		
		position: absolute;
		top: 0;
		right: 1em;
		bottom: 0;
		
		width: 1em;
		height: 1em;
		margin-top: auto;
		margin-bottom: auto;
		
		border-color: #999;
		border-style: solid;
		border-width: 3px 3px 0 0;
		transform: rotate(45deg);
	}
	.service__figure{
		max-height: 150px;
	}
}





/* Service2 */
.service2__items{
	list-style: none;
	margin: 0;
	padding: 0;
}
.service2__more{
	text-decoration: inherit;
	
	color: #fff;
	background: #000;
	
	overflow: hidden;
	border-radius: .25em;
	
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	
	position: relative;
	z-index: 0;
}
.service2__more:after{
	content: "";
	
	display: block;
	
	position: absolute;
	right: 2%;
	bottom: 3%;
	
	width: 10%;
	height: 10%;
	
	background: url(../_img2/base/arrow--white.svg) no-repeat right center;
	background-size: contain;
}
.service2__more:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	background: linear-gradient(to left top, rgba(255,255,255,.5) 10%, rgba(255,255,255,0) 10.1%);
}
.service2__bg{
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: .6;
}
.service2__title{
	line-height: 1.33;
	font-size: 1.75em;
	font-weight: bold;
	text-shadow: 0 0 2px rgba(0,0,0,.5);
	
	margin: 0 0 .5em;
}
.service2__note{
	text-shadow: 0 0 2px rgba(0,0,0,.5);
	
	margin: 0;
}

@media (min-width: 769px){
	.service2__items{
		display: flex;
	}
	.service2__item{
		box-sizing: border-box;
		flex: 1 1 0%;
	}
	.service2__item:not(:first-child){
		margin-left: 2.5%;
	}
	.service2__more{
		height: 15em;
	}
}
@media (max-width: 768px){
	.service2__items{
		margin: 0 8%;
	}
	.service2__item:not(:last-child){
		margin-bottom: 10%;
	}
	.service2__more{
		height: 43.56vw;
	}
}






/*---base.cssへ---*/
.icon-loading-gif{
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: pixelated;
	
	min-width: 16px;
}
.js-getjson__loading{
	text-align: center;
}
/*---base.cssへ---*/




/*** Around Nav 2019 ***/
html:not([data-version="2021"]) .around-nav{
	margin-top: 4em;
	margin-bottom: 4em;
}
html:not([data-version="2021"]) .around-nav__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	border: 1px solid #ccc;
}
html:not([data-version="2021"]) .around-nav__item{
	text-align: center;
}
html:not([data-version="2021"]) .around-nav__more{
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
	padding: 1.5em;
	
	color: inherit;
	text-decoration: inherit;
}
html:not([data-version="2021"]) .around-nav__more:hover{
	text-decoration: underline;
	background-color: #f8f8f8;
}
html:not([data-version="2021"]) .around-nav__icon{
	margin-right: 1em;
	
	transition: transform 360ms cubic-bezier(.3,2,1,1.18);
}
html:not([data-version="2021"]) .around-nav__more:hover .around-nav__icon{
	transform: scale(1.2);
}

@media (min-width: 769px){
	html:not([data-version="2021"]) .around-nav__items{
		display: flex;
	}
	html:not([data-version="2021"]) .around-nav__item{
		flex: 1 1;
	}
	html:not([data-version="2021"]) .around-nav__item:not(:first-child){
		border-left: 1px solid #ccc;
	}
}
@media (max-width: 768px){
	html:not([data-version="2021"]) .around-nav__items{
		font-size: 1.25em;
	}
	html:not([data-version="2021"]) .around-nav__item:not(:last-child){
		border-bottom: 1px solid #ccc;
	}
	html:not([data-version="2021"]) .around-nav__more{
		justify-content: flex-start;
	}
	html:not([data-version="2021"]) .around-nav__icon{
		width: 25px;
	}
}



/*** Around Nav 2021 ***/
html[data-version="2021"] .around-nav__title{
	line-height: 1.33;
	
	display: flex;
	align-items: center;
	
	margin: 0;
}
html[data-version="2021"] .around-nav__title:before{
	content: "";
	flex: 0 0 auto;
	
	width: 1em;
	height: 1em;
	
	background: url(../_img2/s_hotels/information.svg) no-repeat center center;
	background-size: contain;
	
	margin-right: .5em;
}
html[data-version="2021"] .around-nav__items{
	display: flex;
	
	list-style: none;
	margin: 0;
	padding: 0;
}
html[data-version="2021"] .around-nav__item:not(:last-child){
	margin-right: 6%;
}
html[data-version="2021"] .around-nav__more{
	line-height: 1.33;
	font-size: 1.125em;
	
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
	color: inherit;
	text-decoration: inherit;
}

@media (min-width: 769px){
	html[data-version="2021"] .around-nav__icon{
		width: 20px;
		margin-right: .5em;
	}
}
@media (max-width: 768px){
	html[data-version="2021"] .around-nav__items{
		justify-content: center;
	}
}



html[data-version="2021"] .around-nav-grid{
	border-style: solid;
	border-width: 1px 0;
	border-color: #ccc;
	background-color: #F6F5EA;
	
	padding: 1.25em;
}
html[data-version="2021"] .around-nav-grid__body{
	flex: 1 1 auto;
}

@media (min-width: 769px){
	html[data-version="2021"] .around-nav-grid{
		display: flex;
		align-items: center;
	}
	html[data-version="2021"] .around-nav-grid__head{
		margin-right: 6.66%;
	}
}
@media (max-width: 768px){
	html[data-version="2021"] .around-nav-grid__head{
		text-align: center;
		margin-bottom: 1.25em;
	}
}





.around-info{
	position: relative;
	z-index: 0;
	
	padding-top: 4em;
	padding-bottom: 4em;
	margin-bottom: 4em;
	
	background-color: #e8e8e8;
}
.around-info__category{
	margin-top: 2.5em;
	margin-bottom: 2.5em;
	
	animation: kf-fadein 640ms ease-out;
}

.around-info__title{
	font-size: 1.75em;
	font-weight: normal;
}
.around-info__items{
	margin: 0;
	padding: 0;
	list-style: none;
	
	display: flex;
}
.around-info__item{
	flex: 0 0 auto;
	
	overflow: hidden;
	border-radius: .75em;
	
	background-color: #fff;
	box-shadow: 0 0 .6em rgba(0, 0, 0, .6);
}
.around-info__item:not(:first-child){
	margin-left: 3em;
}
.around-info__more{
	display: block;
	
	padding: 1.5em;
	
	color: inherit;
	text-decoration: inherit;
}
.around-info__figure{
	margin-top: -1.5em;
	margin-left: -1.5em;
	margin-right: -1.5em;
	margin-bottom: 1em;
}
.around-info__thumb{
	height: 240px;
	
	margin-left: auto;
	margin-right: auto;
}
@supports (object-fit: cover){
	.around-info__thumb{
		min-width: 100%;
		object-fit: cover;
	}
}
@media all and (-ms-high-contrast:none){
	.around-info__figure{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.around-info__thumb{
		visibility: hidden;
	}
}
.around-info__name{
	margin: 0;
	padding: 0;
}
.around-info__button{
	display: inline-flex;
	align-items: center;
	
	color: #A28137;
}
.around-info__button:before{
	content: "→";
	
	display: block;
	
	border: 1px solid;
	
	
	font-size: .8em;
	
	width: 1em;
	height: 1em;
	line-height: 1em;
	
	margin-right: .5em;
	
	padding: .25em;
	
	border-radius: 999em;
}

@media (min-width: 769px){
	.around-info{
		overflow: hidden;
	}
	.around-info__category:nth-child(even) .around-info__item{
		width: 400px !important;
	}
	.around-info__category:nth-child(odd) .around-info__item{
		width: 600px !important;
	}
}

@media (max-width: 768px){
	.around-info__items{
		padding: .6em;
	}
	.around-info__item{
		max-width: 60vw;
	}
	.around-info__thumb{
		width: 100%;
		height: 120px;
		
		object-fit: cover;
	}
	.around-info__scroller{
		overflow: auto;
	}
}

/* slick custom */
.around-info__items.slick-slider .slick-slide > div{
	padding: .6em;
	margin-left: 1em;
	margin-right: 1em;
}







/*--------------------------------------------------

 * 海外

--------------------------------------------------*/

html:not([lang=ja]) .hotelInfoIcon__name,
html:not([lang=ja]) .hotelInfoIcon__note,
html:not([lang=ja]) .hotel__note,
html:not([lang=ja]) .reserveStatus,
html:not([lang=ja]) .around,
html:not([lang=ja]) .cnavi__item--gourmet,
html:not([lang=ja]) .cnavi__item--sightsee,
html:not([lang=ja]) .cnavi__item--event{
	display: none;
}
